View Issue Details

IDProjectCategoryView StatusLast Update
0002237SUMoBugpublic2014-11-07 23:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.5 
Summary0002237: Multiple listing for AIDA64 Extreme Edition
DescriptionMultiple listing for AIDA64 Extreme Edition
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Aida64+Extreme
TagsNo tags attached.

Relationships

related to 0002645 resolvedKyle_Katarn Merge "AIDA64 xxx" with "AIDA64 xxx Edition" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-19 21:09 Kyle_Katarn New Issue
2013-10-19 21:09 Kyle_Katarn Assigned To => Kyle_Katarn
2013-10-19 21:09 Kyle_Katarn Status new => acknowledged
2013-10-27 08:25 Kyle_Katarn Status acknowledged => resolved
2013-10-27 08:25 Kyle_Katarn Fixed in Version => 3.8.5
2013-10-27 08:25 Kyle_Katarn Resolution open => fixed
2014-11-07 23:03 Kyle_Katarn Relationship added related to 0002645